ldapdeletemachine(1)

NAME
ldapdeletemachine - deletes a POSIX machine (user$) account from LDAP.

SYNOPSIS
ldapdeletemachine <machinename with ending $|uid>

OPTIONS

<machinename with ending $ | uid>
    The name of the machine account (including the ending $) to delete.

SEE ALSO
ldapdeleteuser(1), ldepdeletegroup(1), ldapscripts(5).

AVAILABILITY
The ldapscripts are provided under the GNU General Public License v2 (see COPYING for more details). The latest version of the ldapscripts is available on : http://contribs.martymac.org

BUGS
No bug known.